﻿.Group1
{
	margin-top: 5px;
	background-color: rgb(247, 247, 247);
}

.Group1 .GroupHeader
{
	border-top: solid 1px #b3b3b3;
	min-height: 23px;
	margin-right: 1px;
	color: #534F8F;
	padding-top: 7px;
	font-size: 10pt;
	font-weight: bold;
	padding-right: 10px;
}

.Group1 .GroupBody
{
	border-top: solid 1px #9B95C9;
	padding: 5px;
	color: #534F8F;
}

.Group1 .GroupBody a
{
	color: #534F8F;
	text-decoration: none;
}

.Group1 .GroupBody a:hover
{
	color: #534F8F;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}

.Group1 .GroupBody input[type="text"]
{
	width: 120px;
}

.Group1 .GroupBody input[type="password"]
{
	width: 80px;
}

.Group1 .GroupBody .Button
{
	background-color: transparent;
	border: none;
	text-align: center;
	background-image: url('images/btn.png');
	background-repeat: no-repeat;
	cursor: pointer;
	width: 80px;
	height: 17px;
	color: #534F8F;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
}

.Group1 .GroupBody .Button:hover
{
	background-image: url('images/btn-hover.png');
	background-repeat: no-repeat;
	background-color: transparent;
}

/* -----------------------------------------------------*/

.Group2
{
	/*border: solid 1px #9B95C9;*/
	margin-top: 5px; /*    border-top: 2px solid #b3b3b3;*/
}

.Group2 .GroupHeader
{
	/*    background-image: url('images/GroupHeader.png');*/
	min-height: 23px; /*background-repeat: repeat-x;*/
	margin-right: 1px; /*color: #534F8F;*/
	color: #534F8F;
	padding-top: 7px;
	font-size: 10pt;
	font-weight: bold;
	background-color: rgb(247, 247, 247);
	border-top: solid 1px #b3b3b3;
	padding-right: 10px;
}

.Group2 .GroupBody
{
	border-top: solid 1px #9B95C9;
	padding: 5px;
	color: #534F8F; /*background-color: #fffaf4;*/
}

.Group2 .GroupBody a
{
	/*    color: #000000;*/
	color: #534F8F;
	text-decoration: none;
}

.Group2 .GroupBody a:hover
{
	/* color: #000000;*/
	color: #534F8F;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}

.Group2 .GroupBody input[type="text"]
{
	width: 120px;
}

.Group2 .GroupBody .Button
{
	background-color: transparent;
	border: none;
	text-align: center;
	background-image: url('images/btn.png');
	background-repeat: no-repeat;
	cursor: pointer;
	width: 80px;
	height: 17px;
	color: #534F8F;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
}

.Group2 .GroupBody .Button:hover
{
	background-image: url('images/btn-hover.png');
	background-repeat: no-repeat;
	background-color: transparent;
}

.Group2 .GroupBody ul
{
	padding-right: 15px;
}

.Group2 .GroupBody ul li
{
	list-style-image: url('images/arrow.png');
	text-decoration: none;
}

/* ----------------------------------------------------------*/

.Group3
{
	margin-top: 5px; /*    border-top: 2px solid #b3b3b3;*/
}

.Group3 .GroupHeader
{
	/*    background-image: url('images/GroupHeader.png');*/
	min-height: 23px; /*background-repeat: repeat-x;*/
	margin-right: 1px; /*color: #534F8F;*/
	color: #534F8F;
	padding-top: 7px;
	font-size: 10pt;
	font-weight: bold;
	background-color: rgb(247, 247, 247);
	padding-right: 10px;
	border-top: solid 1px #b3b3b3;
}

.Group3 .GroupHeader a
{
	/*color: #f18d2b;*/
	color: #534F8F;
	text-decoration: none;
}

.Group3 .GroupHeader a:hover
{
	text-decoration: none;
	color: #534F8F;
	font-weight: bold;
}

.Group3 .GroupBody
{
	/*border-top: solid 1px #9B95C9;*/ /* padding: 5px;*/
	color: #534F8F; /*background-color: #fffaf4;*/
	border-top: solid 1px #9B95C9;
}

.Group3 .GroupBody a
{
	/*color: #000000;*/
	color: #534F8F;
	text-decoration: none;
}

.Group3 .GroupBody a:hover
{
	/* color: #000000;*/
	color: #534F8F;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}

.Group3 .GroupBody input[type="text"]
{
	width: 80px;
}

.Group3 .GroupBody .Button
{
	background-color: transparent;
	border: none;
	text-align: center;
	background-image: url('images/btn.png');
	background-repeat: no-repeat;
	cursor: pointer;
	width: 80px;
	height: 17px;
	color: #534F8F;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
}

.Group3 .GroupBody .Button:hover
{
	background-image: url('images/btn-hover.png');
	background-repeat: no-repeat;
	background-color: transparent;
}

/* ------------------------- */

.catItemp a
{
	text-decoration: none;
	color: #534F8F;
}

.catItemp a:hover
{
	text-decoration: none;
	color: #534F8F;
	font-weight: bold;
}